.container{
    display: grid;
    border: 1px black solid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 30vh );

}

.item{
    background-color: black;
    color: white;
    font-size: 2em;
    border: white 1px solid;
    
}

#item1{
    grid-column: span 2;
}

#item2{
    grid-column-start: 3;
    grid-column-end: 5;
}

#item3{
    grid-column: span 1;

}
#item4{
    grid-column: span 3;
}
#item5{
    grid-column: span 4;
}